"SSOAuthButtonCancel" = "Batal";
"SSOAuthButtonGoIncognito" = "Gunakan tanpa akaun";
"SSOAuthButtonGoIncognitoApp" = "Gunakan %@ tanpa akaun";
"SSOAuthButtonAddAnotherAccount" = "Tambah akaun";
"SSOAuthErrorInternal" = "Berlaku ralat dalaman.";
"SSOAuthErrorKeychain" = "Gagal menyimpan atau membaca item dari storan selamat.";
"SSOAuthErrorMismatchedEmail" = "Alamat e-mel yang diberikan (%1$@) tidak sepadan dengan alamat e-mel asal yang dijangkakan (%2$@).";
"SSOAuthErrorServer" = "Ralat pelayan";
"SSOAuthErrorUnexpectedResponse" = "Respons yang tidak dijangka dari pelayan.";
"SSOAuthTitleSignIn" = "Log Masuk";
"SSOAuthUnnamedAccount" = "Akaun Tidak Bernama";
"SSOAuthRemoveAccount" = "Alih Keluar";
"SSOAuthButtonSwitchAccount" = "Beralih akaun";
"SSOAuthButtonManageAccounts" = "Urus akaun";
"SSOAuthButtonSignIn" = "Log masuk";
"SSOAuthErrorAccountUnknownError" = "Tidak dapat melog masuk ke akaun ini.";
"SSOAuthErrorServerError" = "Pelayan tidak tersedia";
"SSOAuthErrorNetworkError" = "Rangkaian tidak tersedia";
"SSOAuthErrorUnableToSignOut" = "Tidak dapat melog keluar";
"SSOAuthErrorUnableToAddAccount" = "Tidak dapat menambahkan akaun lain";
"SSOAuthButtonDone" = "Selesai";
"SSOAuthMessageRemovingAccount" = "Mengalih keluar akaun";
"SSOAuthRemoveAccountConfirmationMessageV3" = "Akaun ini dan sebarang data yang tidak disimpan akan dialih keluar daripada %@ dan apl Google yang lain pada peranti ini";
"SSOAuthButtonOK" = "OK";
"SSOAuthMDMError" = "Makluman Dasar Peranti";
"SSOAuthUnknownError" = "Ralat Tidak Diketahui";
"SSOAuthButtonContinueSignInFullName" = "Teruskan sebagai %@";
"SSOAuthButtonContinueSignInDefault" = "Teruskan";
"SSOAuthRemoveAccountAlertTitle" = "Alih keluar akaun %@?";
"SSOAuthAppTransportSecurityErrorMessage" = "Tidak dapat menyambung kepada pembekal identiti anda dengan selamat. Sila hubungi pentadbir bagi %@ untuk menyelesaikan isu tersebut.";
"SSOAuthSelectDefaultAccountTitle" = "Pilih Akaun Lalai";
"SSOAuthSelectDefaultAccountMessage" = "Akaun Lalai peranti ini digunakan untuk memperibadikan pengalaman anda pada perkhidmatan Google, melainkan anda telah menentukan akaun yang lain.";
"SSOAuthSelectDefaultAccountFineprint" = "Perkara ini mungkin termasuk perkhidmatan Google yang anda mula gunakan buat kali pertama dan iklan Google yang dipaparkan dalam apl pihak ketiga. Akaun dengan Pemperibadian Iklan yang telah dilumpuhkan, termasuk sesetengah akaun G Suite, tidak akan dipengaruhi dalam pengalaman iklan.\n\nPada bila-bila masa, anda boleh memilih akaun lain untuk tetapan ini daripada menu akaun";
"SSOAuthDefaultAccountMessage" = "%@ (%@) ialah Akaun Lalai anda.";
"SSOAuthButtonSwitchDefaultAccount" = "Beralih kepada Akaun Lalai";
"SSOAuthActionSheetSignInTitle" = "Log masuk Google Account";
"SSOAuthActionSheetSignUpTitle" = "Buat Google Account";
